:root {
    --bs-primary: #1066DC;
    --bs-primary-rgb: 16, 102, 220;
}

body {
    font-family: 'Sarabun', sans-serif;
}

.container {
    max-width: 1140px;
}

.navbar-toggle.navbar-left {
    float: left;
    margin-left: 10px;
}

.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,0,0,1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.navbar-toggler:focus,
.navbar-toggler-icon:focus {
    outline: none;
    box-shadow: none;
}

.navbar-brand {
    font-size: 1.7rem;
    color: var(--bs-dark);
    font-family: system-ui;
}

span.logo-review {
    color: var(--bs-green);
    font-style: italic;
    font-weight: 700;
    font-family: system-ui;
}

.feature-icon {
    width: 4rem;
    height: 4rem;
    border-radius: .75rem;
}

.icon-square {
    width: 3rem;
    height: 3rem;
    border-radius: .75rem;
}

.card-cover {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.feature-icon-small {
    width: 3rem;
    height: 3rem;
}

.header-text {
    font-family: 'IBMPlexSansThai';
}

.bg-smarttech {
    background-color: #f1f6fd !important;
}

.divider-1 {
    height: 140px;
}

.divider-2 {
    height: 90px;
}

.logo {
    height: 60px;
    width: auto;
}

.icon-round {
    flex-shrink: 0;
    width: 4.5rem;
    height: 4.5rem;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.navbar-nav .nav-item .nav-link,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Anuphan', sans-serif;
}

.navbar-nav .nav-item .nav-link:hover {
    background-color: #f1f6fd;
}

.navbar-nav .nav-item .nav-link:hover>span.bi {
    color: #1066DC;
}

#go_to_top {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    cursor: pointer;
    text-decoration: none;
    font-size: 2rem;
    align-items: center;
    justify-content: center;
    color: #1066DC;
}

.footer ul.list-unstyled li a {
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.footer ul.list-unstyled li a:hover {
    margin-left: .25rem;
}

/* media query */
@media (min-width : 768px) {
    .offcanvas {
        visibility: visible;
        position: relative;
        background: none;
        border: none;
        justify-content: end;
    }
}

@media (max-width : 768px) {
    .offcanvas {
        width: 250px !important;
    }

    .offcanvas-start-md {
        top: 0;
        left: 0;
        border-right: 1px solid rgba(0, 0, 0, .2);
        transform: translateX(-100%);
    }

    .w-md-100 {
        width: 100% !important;
    }

    .dataTables_length,
    .dataTables_info {
        display: none;
    }

    div.dataTables_wrapper div.dataTables_filter {
        text-align: right !important;
    }

    ul.navbar-nav li.nav-item a.nav-link {
        color: var(--bs-dark);
    }

    h3 {
        font-size: calc(1.275rem + .3vw) !important;
    }

    .contact.fs-4 {
        font-size: 1rem !important;
    }

    .divider-2 {
        height: 36px !important;
    }

    .divider-1 {
        height: 46px !important;
    }
}